@charset "utf-8";

/* Application
--------------------------------------------------------- */
.bold {
  font-weight: bold;
}

.sec-application .space {
  display: block;
}

.sec-application {
  padding: 96px 0 33px;
}

.sec-application .app-intro {
  line-height: 1.8;
  margin-top: 40px;
  text-indent: 3em;
  color: #606060;
}

.sec-application .sec-app .app-title {
  color: #2DBB54;
  font-size: 28px;
  font-weight: 500;
}

.sec-application .sec-app {
  padding: 11px 0 66px;
  color: #67D686;
  border-bottom: 1px solid #2DBB54;
  display: flex;
  gap: 40px;
}

.sec-app:nth-of-type(odd){
  flex-direction: row-reverse;
}

.sec-application .sec-app .app-text {
  width: 45%;
}

.sec-application .sec-app .app-text h2 {
  padding: 56px 0 36px 0;
}

.sec-application .sec-app .app-text .trip {
  padding-top: 50px;
}

.sec-application .sec-app .app-text .application-list li {
  position: relative;
  line-height: 1.8;
  margin-bottom: 28px;
  padding: 0 1px 0 42px;
  color: #606060;
}

.sec-application .sec-app .app-text .application-list li:before {
  position: absolute;
  top: 3px;
  left: 0;
  content: '';
}

.sec-application .sec-app .app-text .school li::before {
  width: 26px;
  height: 22px;
  background: url('../img/application/img_school_ico.png') no-repeat center/cover;
}

.sec-application .sec-app .app-text .application-list li:last-child {
  margin-bottom: 0;
}

.sec-application .sec-app .app-text .app-btn {
  display: flex;
  gap: 10px;
  padding-top: 28px;
}

.sec-application .sec-app .app-text .app-btn li a img {
  max-width: 177px;
}

.sec-application .sec-app .shop-text,
.sec-application .sec-app .job-text,
.sec-application .sec-app .car-text {
  padding: 71px 0 48px 0;
}

.sec-application .sec-app .app-text .shop li::before {
  width: 21px;
  height: 24px;
  background: url('../img/application/img_shop_ico.png') no-repeat center/cover;
}

.sec-application .sec-app .trip-text {
  position: relative;
  padding: 84px 0 20px 0;
}

.sec-application .sec-app .trip-text .txtbox {
  position: absolute;
  top: 71px;
  right: 0;
  width: 75%;
  max-width: 374px;
}

.sec-application .sec-app .app-text .trip-txt {
  padding: 5px 0 36px 0;
  color: #000;
  font-weight: 500;
}

.sec-application .sec-app .app-text .trip li::before {
  width: 21px;
  height: 31px;
  background: url('../img/application/img_trip_ico.png') no-repeat center/cover;
}

.sec-application .sec-app .app-text .job li::before {
  width: 24px;
  height: 24px;
  background: url('../img/application/img_job_ico.png') no-repeat center/cover;
}

.sec-application .sec-app:nth-of-type(2) .swiper-container {
  padding: 71px 0 44px 0;
}

.sec-application .sec-app:nth-of-type(3) .swiper-container {
  padding: 67px 0 46px 0;
}

.sec-application .sec-app:nth-of-type(4) .swiper-container {
  padding: 67px 0 46px 0;
}

.sec-application .sec-app:nth-of-type(5) .swiper-container {
  padding: 80px 0 48px;
}

.sec-application .sec-app .property-text {
  padding: 83px 0 34px;
}

.sec-application .sec-app .app-text .property li::before {
  width: 21px;
  height: 18px;
  background: url('../img/application/img_property_ico.png') no-repeat center/cover;
}
.sec-application .sec-app .app-text .car li::before {
  width: 28px;
  height: 22px;
  background: url('../img/application/img_car_ico.png') no-repeat center/cover;
}
/* Ipad
-----------------------------------------------------------------*/
@media only screen and (min-width:769px) and (max-width:1024px) {
  .sec-application .space {
    display: none;
  }

  .sec-application {
    padding: 9.375vw 0 3.223vw;
  }

  .sec-application .app-intro {
    font-size: 2.083vw;
  }

  .sec-application .sec-app {
    flex-direction: column;
  }

  .sec-application .sec-app .app-title {
    font-size: 2.734vw;
  }

  .sec-application .sec-app {
    padding: 1.074vw 0 6.445vw;
    border-bottom: 0.098vw solid #2DBB54;
  }

  .sec-application .sec-app .app-text {
    width: 100%;
  }

  .sec-application .sec-app .app-text h2 {
    padding: 5.469vw 0 3.516vw 0;
  }

  .sec-application .sec-app .trip-text .txtbox {
    top: 1.934vw;
  }

  .sec-application .sec-app .app-text .trip {
    padding-top: 11.883vw;
  }

  .sec-application .sec-app .app-text .application-list li {
    margin-bottom: 2.734vw;
    padding: 0 0.098vw 0 4.297vw;
    font-size: 2.083vw;
  }

  .sec-application .sec-app .app-text .school li::before {
    width: 2.539vw;
    height: 2.148vw;
  }

  .sec-application .sec-app .app-text .app-btn {
    padding-top: 2.734vw;
  }

  .sec-application .sec-app .app-text .app-btn li {
    margin-right: 0.977vw;
  }

  .sec-application .sec-app .app-text .app-btn li a img {
    max-width: 17.285vw;
  }

  .sec-application .sec-app .shop-text,
  .sec-application .sec-app .job-text,
  .sec-application .sec-app .trip-text,
  .sec-application .sec-app .property-text {
    padding: 0;
  }

  .sec-application .sec-app .app-text .shop li::before {
    width: 2.051vw;
    height: 2.344vw;
  }

  .sec-application .sec-app .app-text .trip-txt {
    padding: 0.488vw 0 3.516vw 0;
  }

  .sec-application .sec-app .app-text .trip li::before {
    width: 2.051vw;
    height: 3.027vw;
  }

  .sec-application .sec-app .app-text .job li::before {
    width: 2.344vw;
    height: 2.344vw;
  }

  .sec-application .sec-app:nth-of-type(2) .swiper-container,
  .sec-application .sec-app:nth-of-type(3) .swiper-container,
  .sec-application .sec-app:nth-of-type(4) .swiper-container,
  .sec-application .sec-app:nth-of-type(5) .swiper-container {
    padding: 6.934vw 0 4.492vw;
  }

  .sec-application .sec-app .app-text .property li::before {
    width: 2.2vw;
    height: 2.2vw;
  }

}

/* SP
-----------------------------------------------------------------*/
@media only screen and (max-width:768px) {
  .sec-application .space {
    display: none;
  }

  .sec-application .sec-app {
    flex-direction: column;
    gap: 20px;
  }

  .sec-application .app-intro {
    font-size: 3.5vw;
  }

  .sec-application {
    padding: 11.375vw 0 0.813vw;
  }

  .sec-application .sec-app .app-title {
    font-size: 3.7vw;
  }

  .sec-application .sec-app .app-text h2 {
    padding: 5.625vw 0 4.375vw 0;
  }

  .sec-application .sec-app {
    padding: 1.719vw 2.5vw 5.269vw;
    border-bottom: 0.156vw solid #2DBB54;
  }

  .sec-application .sec-app .app-text {
    width: 100%;
  }

  .sec-application .sec-app .app-text h3 {
    padding: 5.625vw 0 4.375vw 0;
  }

  .sec-application .sec-app .trip-text .txtbox {
    top: 1.5vw;
    width: 52%;
  }

  .sec-application .sec-app .app-text .trip {
    padding-top: 6.511vw;
  }

  .sec-application .sec-app .app-text .application-list li {
    margin-bottom: 2.813vw;
    padding: 0 0.156vw 0 9.094vw;
    font-size: 3.5vw;
  }

  .sec-application .sec-app .app-text .application-list li:before {
    top: 6%;
  }

  .sec-application .sec-app .app-text .school li::before {
    width: 4.063vw;
    height: 3.438vw;
  }

  .sec-application .sec-app .app-text .app-btn {
    padding-top: 2.250vw;
  }

  .sec-application .sec-app .app-text .app-btn li {
    margin-right: 1.563vw;
  }

  .sec-application .sec-app .app-text .app-btn li a img {
    max-width: 27.656vw;
  }

  .sec-application .sec-app .shop-text,
  .sec-application .sec-app .job-text,
  .sec-application .sec-app .property-text {
    padding: 0;
  }

  .sec-application .sec-app .app-text .shop li::before {
    width: 3.281vw;
    height: 3.750vw;
  }

  .sec-application .sec-app .trip-text {
    padding: 2.500vw 0 0;
  }

  .sec-application .sec-app .app-text .trip-txt {
    padding: 0.781vw 0 4.063vw 0;
    font-size: 2.188vw;
  }

  .sec-application .sec-app .app-text .trip li::before {
    width: 3.281vw;
    height: 4.944vw;
  }

  .sec-application .sec-app .app-text .job li::before {
    width: 4.125vw;
    height: 4.125vw;
  }

  .sec-application .sec-app:nth-of-type(2) .swiper-container,
  .sec-application .sec-app:nth-of-type(3) .swiper-container,
  .sec-application .sec-app:nth-of-type(4) .swiper-container,
  .sec-application .sec-app:nth-of-type(5) .swiper-container {
    padding: 7.813vw 0 7.031vw;
  }

  .sec-application .sec-app .app-text .property li::before {
    width: 4.281vw;
    height: 3.813vw;
  }

}